{
	"Device.IEEE1905.AL.": {
		"type": "object",
		"protocols": [
			"cwmp",
			"usp"
		],
		"access": false,
		"array": false,
		"{BBF_VENDOR_PREFIX}LocalOnlyMode": {
			"type": "boolean",
			"read": true,
			"write": true,
			"protocols": [
				"cwmp",
				"usp"
			],
			"description": "Enable or disable interfaces from ieee1905.",
			"datatype": "boolean"
		}
	}
}

